import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const inspectorGetReporting = createAsyncThunk(
  "INSPECTOR_GET_REPORTING",
  async (d) => {
    const { data, status } = await axios.get(
      "reporting-all-poultry/?type=filter&value=" + d
    );
    return { data, status };
  }
);
